Subject: Re: my photos
From: "Steve Bamford ARC" <[email-masked]>
To: "mutlu arslan" <[email-masked]>
Date: Thu, 19 Feb 2004 09:38:21 -0800

Hi Mutlu,
Thanks for sending in your F-14 article.  It looks very good.  I'll e-mail you when your article goes on ARC in about 3 weeks.  Thansk for sending it in Mutlu.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: mutlu arslan 
  To: [email-masked] 
  Cc: mutlu arslan 
  Sent: Sunday, February 15, 2004 2:34 AM
  Subject: my photos

  Did you took my F14A 1/48 academy photos.I was send with e-mail ([email-masked]) 
  My name is Mutlu Arslan.I have some model photos on your galery.My e-mail adress is changed.The old was [email-masked]   the new is [email-masked]. 

  Hi Mr. Steve Banford.Here is my new model aircraft photos.İt is Academy 1/48 F14A.
  I used Eduard zoom photo each set on this model.And the decals are from CAM decal VF-84(jolyy Rogers).
  I put the phonix missles under the wings pylon.For this reason i add some plastik part to the under the wing sparrow missile pylons.
  The other diffirent part is the opened canopy.Under the clear canopy part is aplastik teil to glue it to canopy.I cut on middle it and take a very thin part out.Then glue it again to made a more short plastik part to glue it on canopy.